Subject: Re: fb on mpc823

From: Wolfgang Denk <[email-masked]>
Date: Tue, 28 Nov 2000 20:50:25 +0100

In message <[email-masked]> you wrote:
>
> Thanks, this makes more sense. But I'm still having problems. I'm
> running 2.2.13 on a TQM823 board. I updated lcd823.c and rebuilt the
> kernel with fb and vt support. Now I get a kernel panic (listed below).
...
> I guess it's time to figure out how to interpret and debug kernel
> panics. Any suggestions on where to start?

Try switching to 2.2.14 first; the necessary changes for the  TQM8xxL
are available on our FTP server - see
ftp://ftp.denx.de/pub/LinuxPPC/usr/src/linux-2.2.14*

Wolfgang Denk

--
Software Engineering:  Embedded and Realtime Systems,  Embedded Linux
Phone: (+49)-8142-4596-87  Fax: (+49)-8142-4596-88  Email: [email-masked]
Where people stand is not as important as which way they face.
        - Terry Pratchett & Stephen Briggs, _The Discworld Companion_

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/